# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 29 10:32:14 UTC 2015
pkgname = cairomm
pkgver = 1.11.2-1
pkgdesc = C++ bindings to Cairo vector graphics library
url = http://www.cairographics.org
builddate = 1438165934
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3503104
arch = arm
license = LGPL
license = MPL
depend = cairo
depend = libsigc++
makedepend = pkgconfig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
